Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
Revision as of 17:32, 8 March 2026 by Muqsit (talk | contribs) (Created page with ".tierList { display: grid; grid-template-columns: minmax(58px, auto) 1fr; grid-column-gap: 0px; grid-row-gap: 0px; box-shadow: var(--shadow-1); border-radius: var(--border-radius-base); font-size: 0.875em; border-color: var(--border-color-base); overflow: hidden; } .tierHeader { display: flex; align-items: center; justify-content: center; text-align: center; padding: 1em 2px; font-size: 1em; font-weight: 600; color: b...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.tierList {
    display: grid;
    grid-template-columns: minmax(58px, auto) 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    box-shadow: var(--shadow-1);
    border-radius: var(--border-radius-base);
    font-size: 0.875em;
    border-color: var(--border-color-base);
    overflow: hidden;
  }
.tierHeader {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 1em 2px;
  font-size: 1em;
  font-weight: 600;
  color: black;
}
.tierGroup {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  background-color:var(--color-surface-1);
}
.tierUnderline {
  border-bottom: 1px solid var(--border-color-base);
}
.generalUnderline {
  border-bottom: 1px solid var(--border-color-base);
}
.tierGroup>div {
  margin: 4px 10px;
}
.CharaInfoLabel {
  text-align: right;
  width: 50%;
  vertical-align: text-top;
}